#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_install:
	dh_install help/* $(DESTDIR)usr/share/gnome/help/kabikaboo
	dh_install src/ $(DESTDIR)usr/share/kabikaboo
	dh_install ui/ $(DESTDIR)usr/share/kabikaboo
	dh_install kabikaboo $(DESTDIR)usr/bin
	dh_install kabikaboo.desktop $(DESTDIR)usr/share/applications
	dh_install kabikaboo.png $(DESTDIR)usr/share/kabikaboo/
	dh_install kabikaboo.png $(DESTDIR)usr/share/pixmaps/
	dh_install man/kabikaboo.1 $(DESTDIR)usr/share/man/man1
	dh_install
